summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--apex/deploy.py4
-rwxr-xr-xci/clean.sh2
2 files changed, 3 insertions, 3 deletions
diff --git a/apex/deploy.py b/apex/deploy.py
index 76708e96..ceef160a 100644
--- a/apex/deploy.py
+++ b/apex/deploy.py
@@ -291,8 +291,8 @@ def main():
if uc_external:
jump_networks.append('external')
for network in jump_networks:
- iface = net_settings['network'][network]['installer_vm'][
- 'members'](0)
+ iface = net_settings['networks'][network]['installer_vm'][
+ 'members'][0]
bridge = "br-{}".format(network)
jumphost.attach_interface_to_ovs(bridge, iface, network)
# Dump all settings out to temp bash files to be sourced
diff --git a/ci/clean.sh b/ci/clean.sh
index e35b95b1..ef810416 100755
--- a/ci/clean.sh
+++ b/ci/clean.sh
@@ -165,7 +165,7 @@ if [ -n "$INVENTORY_FILE" ]; then
echo -e "${blue}INFO: Parsing inventory file...${reset}"
# hack for now (until we switch fully over to clean.py) to tell if
# we should install apex from python or if rpm is being used
- if ! rpm -q opnfv-apex-common > /dev/null; then
+ if ! rpm -q python34-opnfv-apex > /dev/null; then
pushd ../ && python3 setup.py install > /dev/null
popd
fi